input[type='text']:read-only {
        cursor:default;
    }
    input[type='text']:read-only:focus{
        cursor:default;
        outline:none;
    }
     .lg-UpldDocs{
    width: 50%;
    position: fixed;
    top: 20%;
    background: #f8f8f8;
    left: 25%;
   }
   .sm-dvUpldDocsData{
    height: 125px;
    overflow-y:scroll;
   }
   .lg-dvUpldDocsData{
    height: 300px;
    overflow-y:scroll;
   }
   #dvShowMoreUpldDocs{
    padding-right:20px;
   }
    .mid_top_class3 {
   background-color: #FAFAFA;
   border: 1px solid #D3D3D3;
   color: #003D5C;
   font-family: Tahoma;
   font-size: 11px;
   font-weight: bold;
   height: 25px;
   padding-top: 5px;
   text-decoration: none;
   }

 .f-upd-docs-container td{
   padding: 2px 3px 2px 4px;
   vertical-align: middle;
   border: solid 1px #ccc;
   }
   .f-upd-docs-container  {
   border-collapse: collapse;
   }
   .detail-data-div{
   border: 1px solid darkgray;
   }
   .detail-header-div{
   border: 1px solid darkgray;
   border-bottom:none;
   }